<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="54432848-eeba-4f52-ad23-b90d3e4c568b"/>
  <meta>
    <lastUpdated value="2026-01-08T14:40:48.496+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>